### Method

# GimpUi PathEditor set_dir_writable

#### Declaration [src]

    void
    gimp_path_editor_set_dir_writable (
      GimpPathEditor* editor,
      const gchar* directory,
      gboolean writable
    )

#### Description

No description available.

#### Parameters

`directory` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`writable` | `gboolean`
| No description available.